@charset "utf-8";
/* CSS Document */
#produit_title h1 { font-size:18px; font-weight:bold; }
#produit_main_picture img { width:100%; height:500px; }
.vignette { width:100%;  }
.vignette img { width:33.3% !important; float:left;}
#produit_title_bis h2, #produit_params h2, #produit_app h2 { font-size:14px; font-weight:bold; color:#fab140;  }
#produit_title_bis { padding-top: 5px; clear:both; }
#produit_intro { text-align:justify; }
.buttons div { display:block; width:30%; height:40px; text-align:center; padding-top:10px; color:#000; font-weight:bold; margin:0 10px; background-color:#fab140; float:left; }

#produit_desc { margin-top:10px; text-align:justify; }
#params_liste { width:100%; margin-bottom:20px; }
#params_liste tr { background-color:#fff; height:30px;  }
#params_liste td { vertical-align:middle; padding-left:20px; }
#params_liste tr:nth-child(odd) { background-color:#f1eee9; }
#params_liste tr:first-child { background-color:#b7aa97; font-weight:bold; }
span.disable, div.disable { background-color:#f1eee9; color:#b7aa97; }
a.disable:hover { background-color:#f1eee9; color:#b7aa97; }
.parent_name { font-weight:bold; font-size:20px; }
.item_name {  color:#fab140; font-weight:bold; margin:10px 0; height:40px; }
.item_image img { width:100%; }
.item_image { background-color:#CCC; border:solid 1px #000; }
.item_desc { text-align:justify; font-size:12px; overflow: hidden; }
.cat_row { margin-top:20px; }
.item_refs { margin:10px 0; }
.item_refs select { width:100%; }
.catalogue_fil li { float:left; padding:0; margin:0; margin-left:20px; list-style-type:circle;  }
.catalogue_fil li:first-child { list-style-type:none; margin:0; }
.catalogue_fil {  margin:0; padding:0; }
.option { margin:50px 0; }
.option_title { font-size:14px; font-weight:bold; color:#fab140;  padding-bottom:10px;  }
.option_name { font-weight:bold; margin:5px 0;}
.option_desc, .option_app, .option_conseil { text-align:justify; }
.conseil_picto img { width:100px; }
.app_title { font-weight:bold; margin:5px 0; }
.option_image img { width:250px; }
.produit_image img { width:200px; }
.produit a:hover { text-decoration:none; }
.produit_name { text-transform:uppercase; margin-bottom:10px; color:#000; text-align:justify; }
.produit_desc { color:#000; text-align:justify; font-size:12px; }
.produit a { display:block; color:#FAB140; font-weight:bold; }
.filters_title { text-transform:uppercase; text-align:center; font-weight:bold; font-size:22px; }
.filters_search_button { background-color:#FAB041; width:100%; height:30px; font-weight:bold; border-radius:5px;  }
.readmore { background-color:#FAB041; color:#000; }
.etape { background-color:#f1eee9; font-weight:bold; font-size:14px; height:50px; width:100%; padding-left:12px; vertical-align:middle; padding-top:15px; }
#produit_navigation { text-align:right; }
#produit_navigation a { color:#000; margin:0 10px; font-weight:bold; }

.pagination a { color:#000 !important; background-color:#fff !important;}
.active a { color:#fff !important; background-color:#000 !important;}
